@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Light.woff);
    font-family: "ZenKakuGothicNew";
    font-weight: 100;
    font-display: swap;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Regular.woff);
    font-family: "ZenKakuGothicNew";
    font-weight: 400;
    font-display: swap;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Medium.woff);
    font-family: "ZenKakuGothicNew";
    font-weight: 500;
    font-display: swap;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Bold.woff);
    font-family: "ZenKakuGothicNew";
    font-weight: 600;
    font-display: swap;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Black.woff);
    font-family: "ZenKakuGothicNew";
    font-weight: 900;
    font-display: swap;
}

@font-face {
    src: url(Montserrat/Montserrat-Regular.woff);
    font-family: "Montserrat";
    font-weight: 400;
    font-display: swap;
}

@font-face {
    src: url(Montserrat/Montserrat-Medium.woff);
    font-family: "Montserrat";
    font-weight: 500;
    font-display: swap;
}

@font-face {
    src: url(ZenOldMincho/ZenOldMincho-Regular.woff);
    font-family: "ZenOldMincho";
    font-weight: 400;
    font-display: swap;
}